[Date Prev][Date Next] [Chronological] [Thread] [Top]

Is the fix for ITS#6540 included in a minor release?

Hello list,

Recently I ran into the olcDbURI bug that was mentioned earlier on this mailing list (http://www.openldap.org/lists/openldap-technical/201011/msg00124.html). It turned out to be part of ITS #6540 and I've found that the issue was resolved and patch was submitted sometime in Nov, 2010.

I am currently running ubuntu 10.04 with the following openldap packages :
libldap-2.4-2                2.4.21-0ubuntu5.3
slapd                           2.4.21-0ubuntu5.3

What I'm wondering is, if there's a minor release that I can install on my servers. I've searched the official Ubuntu repositories and they don't seem to offer an updated package, so I realize that building the package is my only option.

Your input is highly appreciated.